Jack2 1.9.12

Public Attributes | List of all members
_jack_session_event Struct Reference
Session API for clients.

## Public Attributes
jack_session_event_type_t | type
const char * | session_dir
const char * | client_uuid
char * | command_line
jack_session_flags_t | flags
uint32_t | future

## Detailed Description

Definition at line 45 of file JackSession.h.

The documentation for this struct was generated from the following files:

- JackSession.h
- session.h